--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: ActiveMerchant::Billing::Integrations::Gestpay::Notification
includes: 
- !ruby/object:RI::IncludedModule 
  name: Common
instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: acknowledge
- !ruby/object:RI::MethodSummary 
  name: complete?
- !ruby/object:RI::MethodSummary 
  name: currency
- !ruby/object:RI::MethodSummary 
  name: gross
- !ruby/object:RI::MethodSummary 
  name: item_id
- !ruby/object:RI::MethodSummary 
  name: status
- !ruby/object:RI::MethodSummary 
  name: test?
- !ruby/object:RI::MethodSummary 
  name: transaction_id
name: Notification
superclass: ActiveMerchant::Billing::Integrations::Notification
